/*CSS Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;font-style:normal;text-decoration:none; }
ol,ul{list-style:none;}
dt,dd { margin: 0; padding: 0; }
ins{text-decoration:none;}
del{text-decoration:line-through;}
input{font-size:12px; outline:none;}
body{_background-image: url(about:blank);_background-attachment: fixed; font-family:"Microsoft YaHei";font-size:12px;line-height:1.6;color:#5a5a5a; background:#fff;}
html{ overflow-x:hidden;}
select,input,button,textarea{ font-family:"Microsoft YaHei"; background-color:#fff; color:#333;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
a{ font-family:"Microsoft YaHei"; cursor:pointer;}
img{ vertical-align:bottom;}
.fl{ float:left;}
.fr{ float:right;}
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f15{ font-size:15px;}
.f16{ font-size:16px;}
.f20{ font-size:20px;}
.hide { display:none; height:0; line-height: 0;}
.hidden { overflow:hidden; _zoom:1; }
.c { clear:both; *zoom:1; *height:1px; _height:1px;}
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; visibility: hidden; clear: both; }
.clearfix { *zoom: 1; }
.cf1b515{ color:#f1b515;}
.cc81604{ color:#c81604;}
.cea4d0a{ color:#ea4d0a;}
.w1000{ width:1000px; margin:0 auto;}
.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml13{ margin-left:13px;}
.ml21{ margin-left:21px;}
.mt3{ margin-top:3px;}
.mt5{ margin-top:5px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt40{ margin-top:40px;}
.mt30{ margin-top:30px;}
.relative { position: relative; zoom: 1; }
.absolute { position: absolute; zoom: 1; }
.tr-c{ text-align:center;}
.nowrap{ max-width:100%; _width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.icon{ display:inline-block; background:url(http://ue2.17173cdn.com/a/act/index/2015/img/icon.png) no-repeat; vertical-align: middle; overflow:hidden; *display:inline; *zoom:1;}
.wapper{ width:1000px; margin:0 auto;}
/* header */
.header{}
.serch-hold{ width:580px; padding-top:10px;}
.serinput .sertext{ display:block; width:335px; height:26px; line-height:26px; padding:5px 10px; border:1px solid #b2b2b2; border-right:none; font-size:14px;}
.serinput a.serbtn{ display:block; width:79px; height:38px; text-align:center; background-color:#f39501;}
.serinput a:hover.serbtn{ background-color:#fdcd00;}
.serinput .serbtn i{ width:22px; height:22px; background-position:0 0; margin-top:8px;}
.sergory a{ line-height:30px; color:#959595; margin:0 5px;}
.sergory a:hover{ color:#e84b08;}
.act-nav{ background:#f49401;}
.act-nav li{ float:left;}
.act-nav li.lilast{ float:right;}
.act-nav li a{ display:block; padding:0 41px; height:40px; line-height:40px; font-size:16px; color:#fff; _float:left;}
.act-nav li a.hit{ background:#fdcd00;}
.act-nav li a:hover{ background:#fdcd00;}
/* index */
.main-left{ width:660px;}
.ml-focus{ width:658px; height:365px; border:1px solid #dcdada; overflow:hidden;}
.ml-focus .kmsprefix-kinmaxshow-button li{ width:24px; height:7px !important; margin:0; padding:0;}
.ml-focus .kmsprefix-kinmaxshow-button{ bottom:20px !important;}
.ml-atit{ border-bottom:2px solid #dcdada; position:relative; height:55px; line-height:55px;}
.ml-atit span{ display:inline-block; position:absolute; left:0; bottom:-2px; font-size:20px; color:#000; border-bottom:3px solid #f49401; font-weight:700; padding:0 5px 0 1px;}
.ml-atit span label{ color:#aba8a8; font-size:14px; margin-left:10px; font-weight:normal;}
.act-lab{ width:660px; overflow:hidden; padding-top:5px;}
.act-lab ul{ display:block; width:700px;}
.act-lab li{ float:left; margin-right:20px; margin-top:17px; _display:inline;}
.act-lab li a{ display:block; width:140px; height:40px; line-height:40px; text-align:center; padding:0 5px; background:#dfc9a8; font-size:16px; color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.act-lab li a:hover{ background:#fdcd00;}
.act-lab li a.hit{ background:#fdcd00;}
.act-detail{ overflow:hidden; margin-top:40px; padding-bottom:30px; border-bottom:1px solid #dcdada; display:none;}
.act-dimg{ width:197px; height:253px; overflow:hidden; float:left;}
.act-dimg img{ width:197px; height:253px;}
.act-dmess{ width:440px; float:right;}
.act-dmess .admcon{ display:block; height:188px; line-height:26px; font-size:14px; overflow:hidden;}
.act-dmess .admcon a{ color:#333; font-size:16px; font-weight:700; padding:2px 0;}
.act-dmess .admcon a:hover{ color:#e94c09; text-decoration:underline;}
.act-dmess .admtip{ display:block; line-height:20px; font-size:14px; color:#333; font-weight:700;}
.act-dmess .admtime{ display:block; height:50px; line-height:50px; font-size:16px; color:#e94c09; font-weight:700;}
.act-dmess .admtime a{ display:block; float:right; width:170px; height:50px; line-height:50px; text-align:center; background:#e94c09; color:#fff; font-size:20px;}
.act-dmess .admtime a:hover{ background:#e72b1f;}
.act-dmess .admtime a.aend{ background:#ccc; cursor:default;}
.act-dmess .admtime a:hover.aend{ background:#ccc; cursor:default;}
.act-dtit{ font-size:16px; color:#333; height:20px; line-height:20px; font-weight:700;}
.act-dtit i{ width:10px; height:14px; background-position:-24px 0; margin:0 14px 2px 0;}
.act-dprice{ width:660px; overflow:hidden; padding-top:23px;}
.act-dprice ul{ display:block; width:700px;}
.act-dprice li{ display:block; width:110px; float:left; margin:10px 28px 0 0; text-align:center; line-height:33px;}
.act-dprice li a{ font-family:"NSimSun"; color:#000;}
.act-dprice li a:hover{ text-decoration:underline;}

.main-right{ width:320px;}
.mr-nbox{ border:1px solid #dcdada; padding:15px;}
.mrn-tit{ font-size:18px; color:#000; font-weight:700; line-height:40px;}
.mrn-tit a{ font-size:14px; color:#5a5a5a; float:right; font-weight:normal;}
.mrn-hot{ font-size:14px; color:#595959; padding:10px 0 17px 0;}
.mrn-hot .hotimg{ display:block; width:85px; height:60px; overflow:hidden;}
.mrn-hot .hotimg img{  width:85px; height:60px;}
.mrn-hot .hotmess{ display:block; padding-left:15px; width:180px;}
.mrn-hot a.atit{ color:#000; font-size:16px; font-weight:700; line-height:33px;}
.mrn-hot a:hover{ text-decoration:underline; color:#f00}
.mrn-list1{ padding-top:7px; border-top:1px dashed #dddcdc; width:288px; overflow:hidden;}
.mrn-list1 ul{ display:block; width:308px;}
.mrn-list1 li{ display:block; width:60px; float:left; margin-right:16px; margin-top:10px; _display:inline;}
.mrn-list1 li a{ color:#333; font-size:14px; line-height:30px;}
.mrn-list1 li a:hover{ text-decoration:underline;}
.mrn-list2{}
.mrn-list2 li{ display:block; width:100%; overflow:hidden; position:relative; padding:9px 0;}
.mrn-list2 li .mlimg{ display:block; float:left; width:60px; height:60px; overflow:hidden;}
.mrn-list2 li .mlimg img{ width:60px; height:60px;}
.mrn-list2 li .mlmess{ display:block; float:left; width:160px; padding-left:15px; font-size:14px; color:#595959;}
.mrn-list2 li .mlmess a{ color:#000; font-size:16px; font-weight:700; line-height:33px;}
.mrn-list2 li .mlmess a:hover{ text-decoration:underline; color:#f00}
.mrn-list2 li a.bagbtn{ display:block; width:48px; height:24px; font-size:14px; color:#fff; background:#1dac2c; position:absolute; right:0; top:50%; margin-top:-12px; text-align:center;}
.mrn-list2 li a:hover.bagbtn{ background:#8bc115;}
/* Privilege activity */
.lege-main{ padding-bottom:50px;}
.lege-fastnav{ font-size:14px; line-height:15px;}
.lege-fastnav a{ color:#5a5a5a;}
.lege-fastnav a:hover{ text-decoration:underline;}
.lege-top{ border-bottom:2px solid #dcdada; position:relative; height:55px; line-height:55px;}
.lege-top span{ display:inline-block; position:absolute; left:0; bottom:-2px; font-size:20px; color:#000; border-bottom:3px solid #f49401; font-weight:700; padding:0 5px 0 1px;}
.lege-top a{ display:block; height:30px; line-height:30px; padding:0 15px; color:#5a5a5a; margin-left:15px; margin-top:10px; font-size:14px;}
.lege-top span label{ color:#aba8a8; font-size:14px; margin-left:10px; font-weight:normal;}
.lege-top a:hover{ background:#fffcf7;}
.lege-top a.hit{ background:#f49401; color:#fff;}
.lege-list{}
.lege-list li{ overflow:hidden; margin-bottom:30px;}
.legimg{ width:197px; height:253px; overflow:hidden;}
.legmess{ width:540px; height:251px; line-height:23px; font-size:14px; overflow:hidden; padding-right:30px; margin-left:20px; _display:inline; border-top:1px solid #dcdada; border-bottom:1px solid #dcdada;}
.legmess a{ color:#333; font-size:16px; font-weight:700; line-height:30px;}
.legmess a:hover{ color:#f49401; text-decoration:underline;}
.legmess .lcon{ height:108px; overflow:hidden;}
.legmess .act-dtit{ font-size:14px;}
.legmess .act-dtit i{ margin-right:7px;}
.legmess .act-dprice{ width:540px; padding-top:0px;}
.legmess .act-dprice ul{ display:block; width:600px;}
.legmess .act-dprice li a{ font-size:12px; font-weight:normal; color:#000;}
.lege-list li a.leglink{ display:block; width:211px; height:253px; background:#f49401; text-align:center; font-size:14px; color:#fff; font-weight:700; line-height:33px;}
.lege-list li a.leglink .liacs1{ font-size:28px; margin:70px 0 50px 0;}
.lege-list li a:hover.leglink{ background:#fdcd00;}
.lege-list li a.lend{ background:#eee5d9; cursor:default;}
.lege-list li a.lend .liacs1{ font-size:28px; color:#decfba; margin-top:110px;}
.lege-list li a:hover.lend{ background:#eee5d9;}
.lege-nomess{ text-align:center; font-size:16px; color:#000; padding:100px;}
.lege-nomess strong{ font-size:30px; font-family:Arial, Helvetica, sans-serif;}
.pagebox{ width:100%; text-align:center; padding:5px 0; }
.pagebox a{ display:inline-block; height:40px; line-height:40px; padding:0 15px; border:1px solid #b2b2b2; color:#5a5a5a; background:#fff; margin:0 8px; font-size:14px;}
.pagebox a.hit{ background:#f49401; color:#fff; border:1px solid #f49401;}
.pagebox a:hover{ background:#f49401; color:#fff; border:1px solid #f49401;}
.footer{ padding:40px 0 50px 0; font-size:14px;}
.footer .global-footer a{ font-size:14px; color:#5a5a5a;}